import {get, post, put, del} from '../http'

const apiBalancing = {
  getBalancingPages(params) {
    return post('site-load-balancing/config-pages', params)
  },
  viewBalancing(params) {
    return get('site-load-balancing/config', params)
  },
  updateBalancing(params) {
    return post('site-load-balancing/config', params)
  },
  getBalancingTypes() {
    return get("site-load-balancing/load-balances")
  }
}

export default apiBalancing;